#!/bin/sh
echo 'name: Stream
version: 0.4.2
id: Stream-0.4.2-f829a664002d28020c3160bb9e45dde6

license: BSD3
copyright:
maintainer: Wouter Swierstra <wss@cs.nott.ac.uk>
stability: experimental
homepage: http://www.cs.nott.ac.uk/~wss/repos/Stream/dist/doc/html/
package-url:
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wss@cs.nott.ac.uk>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/Stream-0.4.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/Stream-0.4.2
              /usr/local/lib
hs-libraries: HSStream-0.4.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.0.1-a8d08ef439b8098c973a472e8b62e755
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         lazysmallcheck-0.5-30398716eb63f9f5612af7400e5da540
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/Stream-0.4.2/html/Stream.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/Stream-0.4.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
